Якщо Ви користуєтеся Chrome на комп’ютерах Windows, Mac та Linux, Вам потрібно негайно оновити браузер до останньої версії. Про це пише TheHackerNews із посиланням на офіційний блог Google Chrome.

З випуском Chrome 78.0.3904.87 Google просить мільярди користувачів негайно встановити актуальне оновлення програмного забезпечення, щоб виправити дві небезпечні уразливості, одну з яких зловмисники активно використовують для перехоплення контролю над комп’ютером.

Не розкриваючи технічних деталей помилок, команда безпеки Chrome лише каже, що обидві проблеми – це “уразливості після використання” (use-after-free), одна зачіпає аудіокомпонент Chrome (CVE-2019-13720), а інша знаходиться у бібліотеці PDFium (CVE-2019-13721) )

“Уразливість після використання” – це клас уразливостей із помилками пам’яті, який дозволяє пошкодити або змінити дані в пам’яті, що дозволяє непривілейованому користувачеві ескалацію привілеїв у системі чи програмному забезпеченні. Таким чином, обидва недоліки можуть давати можливість віддаленим зловмисникам отримувати  додаткові повноваження на веб-браузері Chrome, просто переконуючи цільових користувачів відвідувати шкідливий веб-сайт, дозволяючи їм уникнути захисту і запускати довільний шкідливий код на цільових системах.

Виявлена дослідниками з неназваного агентства, проблема з аудіокомпонентами у додатку Chrome зараз використовується в реальності, хоча наразі залишається незрозумілим, яка конкретна група хакерів це робить.

“Google обізнаний з повідомленнями про те, що експлойт CVE-2019-13720 реально використовується”, – йдеться в публікації блогу служби безпеки Google Chrome. “Доступ до відомостей про помилки та посилання на них може бути обмежений до тих пір, поки більшість користувачів не встановлять оновлення. Ми також збережемо обмеження, якщо помилка існує в сторонній бібліотеці, від якої залежать інші проекти, але ще не виправлені.”

Такий тип помилки – одна з найпоширеніших уразливостей, виявлених та виправлених у веб-браузері Chrome за останні кілька місяців. Трохи більше місяця тому Google випустив термінове оновлення безпеки для Chrome, щоб виправити цілих чотири “уразливості після використання” в різних компонентах веб-браузера, найгірша з яких може дозволити хакерам взяти під контроль постраждалу систему віддалено.

У березні цього року Google також випустив аварійне оновлення безпеки для Chrome після того, як  у компанії виявили, що зловмисники активно використовують аналогічну вразливість Chrome, яка  впливає на компонент браузера  FileReader.

Chrome має дві помилки "нульового дня". Встановіть оновлення

Щоб виправити обидві вразливості безпеки, Google вже випустив Chrome версії 78.0.3904.87 для операційних систем Windows, Mac та Linux. Хоча веб-браузер Chrome автоматично повідомляє користувачів про останню доступну версію, користувачам рекомендується вручну запустити процес оновлення, перейшовши в меню “Довідка → Про Google Chrome“.

Крім цього, користувачам Chrome також рекомендується запускати все програмне забезпечення без прав адміністратора – цим Ви зменшите наслідки успішних атак, що використовують будь-яку вразливість “нульового дня”.

До речі, Samsung випустила дві бета-версії свого призначеного для користувача інтерфейсу One UI для пристроїв Galaxy S10. Однак користувачам не слід поспішати з встановленням нової оболонки, оскільки вона містить помилку, що робить смартфон непридатним до використання.

Також Apple вирішила змусити користувачів застарілих версій iOS встановити останні оновлення, навіть якщо вони самі цього не хочуть.

Зверніть увагу,новий стрімінговий майданчик Apple TV+ запуститься відразу в півтора сотнях країн, ставши одним з найбільш значущих неапаратних релізів Apple за останні кілька років. В компанії ретельно готувалися до цієї події, знявши кілька десятків серіалів і фільмів. Компанія називає їх новими хітами, а деякі з них навіть порівнює за розмахом із “Грою престолів”. Але критики вважають інакше.

Австралійська комісія з питань конкуренції та захисту споживачів подала в суд на Google, звинувативши американську компанію в тому, що вона “вводить в оману” користувачів щодо використання їх персональних даних.